@font-face {
	font-family: menu_font;
	src: url("../font/twcenmt.eot"); /* For IE */
	
}

@font-face {
	font-family: menu_font;
	src: url("../font/twcenmt.ttf"); /* For non IE */
	
}



/* --------------------------------Body---------------------------------*/

html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrap {min-height: 100%;}
	
#main {overflow:auto;
	padding-bottom: 93px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -130px; /* negative value of footer height */
	height: 130px;
	clear:both;} 
	
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}


.fontwhite {
color:#ffffff;
font-weight: bold;
}

.fontgrey {
font-size: 10px;
color:#bbbbbb;
}

.font10 {
font-size: 10px;
color:#888888;
}

.font11 {
font-size: 11px;
color:#888888;
}

.font11 a { color:#888888; }

.fonttitle01 {
font-size: 22px;
color:#fcb034;
}

.fonttitle02 {
font-family: menu_font; 
font-size: 25px;
color:#FFFFFF;
}

.fonttitle03 {
font-weight: bold;
font-size: 15px;
color:#aaaaaa;
}

.fonttitle03b {
font-family: menu_font; 
font-weight: bold;
font-size: 16px;
color:#0074bd;
}

.link:link {
color:#fcb034;
text-decoration:none;
}
.link:visited {
color:#fcb034;
text-decoration:none;
}
.link:hover {
color:#333333;
text-decoration:none;
}

.linksub:link {
font-family: menu_font; 
font-weight: bold;
font-size: 18px;
color:#9a8b6e;
text-decoration:none;
}
.linksub:visited {
font-family: menu_font; 
font-weight: bold;
font-size: 18px;
color:#9a8b6e;
text-decoration:none;
}
.linksub:hover {
font-family: menu_font; 
font-weight: bold;
font-size: 18px;
color:#333333;
text-decoration:none;
}

.linkdark:link {
font-weight: bold;
color:#666666;
text-decoration:none;
}
.linkdark:visited {
font-weight: bold;
color:#666666;
text-decoration:none;
}
.linkdark:hover {
font-weight: bold;
color:#333333;
text-decoration:none;
}

.linktop:link {
font-weight: bold;
color:#FFFFFF;
text-decoration:none;
}
.linktop:visited {
font-weight: bold;
color:#FFFFFF;
text-decoration:none;
}
.linktop:hover {
font-weight: bold;
color:#ffd99b;
text-decoration:none;
}

.linkwhite:link {
color:#FFFFFF;
text-decoration:none;
}
.linkwhite:visited {
color:#FFFFFF;
font-weight: bold;
text-decoration:none;
}
.linkwhite:hover {
color:#888888;
text-decoration:none;
}


